{pkgs, ...}: {
  services.zfs.zed = {
    enableMail = true;
    settings = {
      ZED_DEBUG_LOG = "/tmp/zed.debug.log";
      ZED_EMAIL_ADDR = "snorre@altschul.dk";
      ZED_EMAIL_PROG = "${pkgs.postfix}/bin/sendmail";
      ZED_EMAIL_OPTS = " @ADDRESS@";

      ZED_LOCKDIR = "/var/lock";
      ZED_NOTIFY_INTERVAL_SECS = 3600;

      ZED_NOTIFY_VERBOSE = 0;

      ZED_USE_ENCLOSURE_LEDS = 1;
      ZED_SYSLOG_PRIORITY = "daemon.notice";
      ZED_SYSLOG_TAG = "zed";
    };
  };
}
